Support » Your WordPress » Upgrade 2.7 to 2.7.1 Solution – disable the WordPress Automatic Upgrade Plugin

  • Dear friends,

    Today when i upgraded the WordPress from 2.7 to 2.7.1 i end up with some permission issue.

    However i tried disabling WordPress Automatic Upgrade Plugin and tried the update process. Things went smoother.. i dont think for my 2 blogs and works well.

    So try this at your end if u end up with same error.

    Hope this helps.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Upgrade 2.7 to 2.7.1 Solution – disable the WordPress Automatic Upgrade Plugin’ is closed to new replies.